/* FITC - events.css
====================================================== */

/* general
----------------------------------------------------- */

.speakers { color: #9a595f; margin-bottom: 6px; }
.speakers a { color: #9a595f; font-size: 13px; }
.speakers a:hover { color: #ce7e85; }

/* events
----------------------------------------------------- */

#event-page #shelfbox  { margin-bottom: 21px; padding: 0px 20px; }
#event-page #shelfbox.shelf-bg { background: transparent url('../img/events/shelf.png') no-repeat 0 100%; }
#event-page #shelfbox .topinfo { position: relative; margin-bottom: 15px; min-height: 93px; }
#event-page #shelfbox .topinfo .poster { float: left; margin-right: 20px; position: relative; box-shadow: 0px 3px 5px rgba(0,0,0,0.5); }
#event-page #shelfbox .topinfo .poster img { float: left; }
#event-page #shelfbox .topinfo .poster a.poster-magnify-button { position: absolute; top: 0; left: 0; width: 60px; height: 93px; background: url("../img/icons/icon_magnify_dot.png") no-repeat -50px -50px; }
#event-page #shelfbox .topinfo .poster a:hover { background-position: bottom right; }

#event-page #shelfbox .topinfo .info { float: left; width: 707px; }
#event-page #shelfbox .topinfo .info .title { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 33px; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); line-height: 38px; font-weight: normal; margin: 0; }
#event-page #shelfbox .topinfo .info .subtitle { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 16px; color: #bb1f2d; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); margin: 0; font-weight: normal; margin-bottom: 7px; }
#event-page #shelfbox .topinfo .info .date { float:left; font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-calendar.gif') no-repeat 0 2px; padding-left: 24px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); }
#event-page #shelfbox .topinfo .info .location { float:left; font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-location.png') no-repeat 0 2px; margin-left: 30px; padding-left: 20px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); }
#event-page #shelfbox .topinfo .info .warning { float:left; font-weight: bold; font-size: 16px; color: #F39C00; background: transparent url('../img/home/event/icon-warning.gif') no-repeat 0 0; padding-left: 24px; margin-left: 30px; margin-top: 2px; }

#event-page #shelfbox .topinfo .buytickets { position: absolute; top: 5px; right: 0px; }

#event-page #shelfbox .shelf { height: 52px; }
#event-page #shelfbox .shelf .links ul { margin: 0; padding: 0px; text-align: center; padding-top: 18px; }
#event-page #shelfbox .shelf .links ul li { display: inline; margin: 0px 2px; }
#event-page #shelfbox .shelf .links ul li a { text-shadow: 0px 1px 2px rgba(0,0,0,0.2); float: none; display: inline; }
#event-page #shelfbox .shelf .links ul li .current { color: #de1b2d; border: none; border-bottom: 1px solid #613434; box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.3); background-color: rgba(0, 0, 0, 0.3); }

#event-page #shelfbox .socialbuttons { position: absolute; bottom: 5px; right: 0px; }
#event-page #shelfbox .socialbuttons .social { float: left; }
#event-page #shelfbox .socialbuttons .twitter { width: 88px; overflow: hidden; }
#event-page #shelfbox .socialbuttons .facebook { width: 81px; overflow: hidden;  }
#event-page #shelfbox .socialbuttons .google { width: 68px; overflow: hidden;  }

#event-page #overview-content #speakers-featured { position: relative; }
#event-page #overview-content #speakers-featured-top { margin-bottom: 16px; }
#event-page #overview-content #speakers-featured-top .htitle { float: left; }
#event-page #overview-content #speakers-featured-top .controls { position: absolute; top: 0; right: 67px; }
#event-page #overview-content #speakers-featured-top .controls a { padding: 6px 0px; min-width: 90px; }

#event-page #overview-content #speakers-featured-list { margin-bottom: 35px; }
#event-page #overview-content #speakers-featured-list .speaker { float: left; margin-right: 20px; min-height: 173px; }
#event-page #overview-content #speakers-featured-list .speaker .image { width: 220px; height: 116px; background-color: #000; overflow: hidden; margin-bottom: 12px; }

#event-page #overview-content #speakers-featured-list .speaker .info { position: relative; z-index: 3; }
#event-page #overview-content #speakers-featured-list .speaker .info .name { font-size: 13.3px; color: #fff; font-weight: bold; }
#event-page #overview-content #speakers-featured-list .speaker .info .work-info { font-size: 11.3px; color: #b8b8b8; font-weight: normal; margin-bottom: 2px; width: 220px;}
#event-page #overview-content #speakers-featured-list .speaker .info .work-info a { font-size: 11.3px; color: #b8b8b8; font-weight: normal; }
#event-page #overview-content #speakers-featured-list .speaker .info .work-info a:hover { color: #d8d8d8;  }
#event-page #overview-content #speakers-featured-list .speaker .info .website a { font-size: 11.3px; color: #c36060; font-weight: bold; width: 220px; }

#event-page #overview-content #speakers-featured-list .slides_container { width: 940px; overflow: hidden; }
#event-page #overview-content #speakers-featured-list .slides_container .page { width: 960px; display: block; overflow: hidden; }

#event-page #overview-content #speakers-featured-list .prev { position: absolute; top: 0; right: 31px; width: 25px; height: 26px; background: transparent url('../img/events/arrows.png') no-repeat 0px -62px; text-indent: -1000px; overflow: hidden; }
#event-page #overview-content #speakers-featured-list .next { position: absolute; top: 0; right: 0; width: 25px; height: 26px; background: transparent url('../img/events/arrows.png') no-repeat 0 0; text-indent: -1000px; overflow: hidden;  }
#event-page #overview-content #speakers-featured-list .prev:hover { background-position: 0px -93px; }
#event-page #overview-content #speakers-featured-list .next:hover { background-position: 0px -31px;  }

#event-page #overview-content #column-content { margin-bottom: 10px; }
#event-page #overview-content #column-content .column { float: left; width: 300px; margin-right: 20px; border-top: 1px solid #721118; padding-top: 20px; }
#event-page #overview-content #column-content .column-location { margin: 0; }

#event-page #overview-content #column-content .column .htitle { margin-bottom: 17px; }

#event-page #overview-content #column-content .column-event .title { font-weight: bold; font-size: 17px; color: #ae1d29; margin-bottom: 10px; }
#event-page #overview-content #column-content .column-event .text { font-size: 14px; color: #aaa; line-height: 18px; }

#event-page #overview-content #column-content .column-location .location-main .map { width: 300px; height: 156px; overflow: hidden; margin-bottom: 15px; }
#event-page #overview-content #column-content .column-location .location-main .info { margin-bottom: 15px; }
#event-page #overview-content #column-content .column-location .location-main .info .title { font-size: 17px; color: #ae1d29; font-weight: bold; margin-bottom: 10px; }
#event-page #overview-content #column-content .column-location .location-main .info .address { font-size: 14px; color: #fff; margin-bottom: 10px; line-height: 19px;  }
#event-page #overview-content #column-content .column-location .location-main .info .contact { font-size: 14px; color: #fff; margin-bottom: 10px; line-height: 19px;  }

#event-page #overview-content #column-content .column-location .location-directions { border-top: 1px solid #731118; }
#event-page #overview-content #column-content .column-location .location-directions .direction { border-bottom: 1px solid #731118; }
#event-page #overview-content #column-content .column-location .location-directions .direction .title a { font-size: 14px; display: block; padding: 7px 0px; font-weight: bold; }
#event-page #overview-content #column-content .column-location .location-directions .direction .text { display: none; }

#event-page #overview-content #column-content .column-presentations .presentation { border-bottom: 1px solid #731118; padding: 13px 0px 8px 0px; }
#event-page #overview-content #column-content .column-presentations .presentation .title { font-weight: bold; font-size: 17px; color: #ae1d29; margin-bottom: 2px; }
#event-page #overview-content #column-content .column-presentations .presentation .tags {  }
#event-page #overview-content #column-content .column-presentations .presentation .tags .tag {  }

#event-page #overview-content #column-content .column-presentations .presentation-first { padding-top: 0px; }
#event-page #overview-content #column-content .column-presentations .presentation-first .info { float: right; width: 212px; }
#event-page #overview-content #column-content .column-presentations .presentation-first .description { clear: both; padding-top: 10px; font-size: 12px; color: #fff; margin-bottom: 5px; }


/* sponsors
----------------------------------------------------- */

.sponsor-image { width: 220px; height: 121px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background-color: #fff; overflow: hidden; }
.sponsor-image img { max-width: 218px; max-height: 120px; }
#sponsor-bottom-list { padding-top: 50px; padding-bottom: 10px; }
#sponsor-bottom-list .thumbnails { margin-bottom: 12px; text-align: center; }
#sponsor-bottom-list .sponsor-image { display: inline-block; margin-right: 20px; }
#sponsor-bottom-list .thumbnails .nomargin { margin-right: 0px; }
#sponsor-bottom-list .title { text-align: center; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #847474; letter-spacing: 1px; }
#sponsor-bottom-list .nomargin { margin-right: 0; }


/* locations
----------------------------------------------------- */

#locations-list { margin-bottom: 20px; }
#locations-list .location { float: left; width: 300px; margin-right: 19px; margin-bottom: 20px; }
#locations-list .nomargin { margin-right: 0px; }
#locations-list .location .image { width: 300px; height: 197px; overflow: hidden; background-color: #000; margin-bottom: 11px; }
#locations-list .location .info { font-size: 14px; color: #ba7b7b; }
#locations-list .location .info .name { font-weight: bold; color: #bb1f2d; font-size: 14px; margin-bottom: 2px; }
#locations-list .location .info .address { margin-bottom: 4px; }
#locations-list .location .info .contact { margin-bottom: 4px; }
#locations-list .location .info .website {  }
#locations-list .location .hover {  }

#locations-travel { border-top: 1px solid #761119; padding-top: 24px; padding-bottom: 30px; }
/*
#locations-travel .left-side { width: 520px; float: left; }
*/
#locations-travel .left-side { width: 460px; float: left; }

#locations-travel .left-side .stitle { font-size: 17px; font-weight: bold; margin: 0px; margin-bottom: 14px; color: #bb1f2d; }
#locations-travel .left-side .directions {}
#locations-travel .left-side .directions .direction { margin-bottom: 20px; }
#locations-travel .left-side .directions .direction .title { font-size: 14px; color: #ba7b7b; font-weight: bold; margin-bottom: 5px; }
#locations-travel .left-side .directions .direction .text { font-size: 14px; color: #fff; }
/*
#locations-travel .right-side { float: right; width: 380px; }
#locations-travel .right-side .map { width: 380px; height: 234px; overflow: hidden; }
*/
#locations-travel .right-side { float: right; width: 460px; }
#locations-travel .right-side .map { width: 460px; height: 460px; overflow: hidden; }

#locations-feature  { margin-bottom: 20px; }
#locations-feature .left-side { float: left; margin-right: 24px; }
#locations-feature .right-side { width: 455px; float: left; font-size: 14px; }
#locations-feature .right-side .title { font-size: 17px; font-weight: bold; color: #bb1f2d; margin-bottom: 14px; }
#locations-feature .right-side .description { margin-bottom: 10px; }
#locations-feature .right-side .description p { margin-bottom: 10px; }
#locations-feature .right-side .address { margin-bottom: 5px; color: #ba7b7b; }
#locations-feature .right-side .contact { margin-bottom: 5px; color: #ba7b7b; }
/*
#locations-travel .left-side #travel-slider .slides_container { width: 520px; overflow: hidden; }
#locations-travel .left-side #travel-slider .slides_container .page { width: 520px; display: block; }
*/
#locations-travel .left-side #travel-slider .slides_container { width: 460px; overflow: hidden; }
#locations-travel .left-side #travel-slider .slides_container .page { width: 460px; display: block; }

#locations-travel .left-side #travel-slider .pagination { visibility: hidden; position: absolute; top: -1000px; left: -1000px; }

#travel-tabs { margin-bottom: 15px;}
#travel-tabs a { clear:both; color: #a39696; margin-right: 5px; }
#travel-tabs a.current 
{ 
	color: #000; 
	border-top: 1px solid #c94653; 
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	font-weight: bold;
	background-color: #a71924; 
	background: -moz-linear-gradient(top,  #bf2332 0%, #a71924 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf2332), color-stop(100%,#a71924));
	background: -webkit-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -o-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -ms-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: linear-gradient(top,  #bf2332 0%,#a71924 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf2332', endColorstr='#a71924',GradientType=0 ); 
	
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}
#travel-tabs a.current:hover { cursor: default; color: #000; }

#location-maps .map { display: none; }



/* sponsors
----------------------------------------------------- */

#sponsors-content #sponsors-list {  }
#sponsors-content #sponsors-list .sponsor { border-bottom: 1px solid #731118; padding-bottom: 20px; padding-top: 20px; }

#sponsors-content #sponsors-list .sponsor .image { float: left; margin-right: 15px; }
#sponsors-content #sponsors-list .sponsor .info { float: right; width: 703px; }
#sponsors-content #sponsors-list .sponsor .info .title { font-size: 17px; color: #AE1D29; font-weight: bold; margin-bottom: 10px; }

#sponsors-content #sponsors-list .sponsor .info .description a { color: #c36060; }
#sponsors-content #sponsors-list .sponsor .info .description a:hover { color: #f29c9c; }

#sponsors-content #sponsors-list .sponsor-group { margin-bottom: 40px; }
#sponsors-content #sponsors-list .sponsor-top { border-bottom: 1px solid #731118; padding-bottom: 10px; }
#sponsors-content #sponsors-list .sponsor-top .tag { display: block; font-family: 'FuturaLT'; font-size: 16px; font-weight: normal; letter-spacing: 1.3px; padding: 3px 14px; background-color: transparent; }

#supporters-list { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background-color: #f4f4f4; overflow: hidden; padding: 10px; text-align: center; margin-bottom: 40px; }
#supporters-list .supporter { margin: 20px; display: inline-block; }

/* presentations
----------------------------------------------------- */

#presentations-content .event-notice { background: #bb202e url('../img/icons/icon_presentation.png') no-repeat 15px center; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; color: #fff; font-size: 14px; line-height: 16px; padding: 15px 15px 15px 65px; margin: 0px 80px 30px; }
#presentations-content .event-notice p { margin-bottom: 0; }


#presentations-content #presentations-list .tagtop { clear: both; border-bottom: 1px solid #731118; margin-bottom: 24px; padding-top: 20px; padding-bottom: 7px; }
#presentations-content #presentations-list .tagtop .tag { padding: 3px 14px 3px 14px; font-size: 16px; font-family: 'FuturaLT'; font-weight: normal; float: left; display: block; letter-spacing: 1.3px; }
#presentations-content #presentations-list .tagtop .counter { float: right; color: #796767; font-size: 15px; font-weight: bold; padding-top: 8px; }

#presentations-content #presentations-list { overflow:hidden; width: 960px;}

#presentations-content #presentations-list .presentation { float: left; width: 293px; min-height: 173px; margin-bottom: 15px; margin-right: 25px; }
#presentations-content #presentations-list .presentation .avatar { float: left; margin-bottom: 10px; }
#presentations-content #presentations-list .presentation .info { float: right; width: 206px; }
#presentations-content #presentations-list .presentation .info .title { font-size: 17px; line-height: 19px; color: #AE1D29; font-weight: bold; margin-bottom: 4px; }
#presentations-content #presentations-list .presentation .tag { display:inline-block; padding: 2px 10px 2px 10px; margin: 4px 4px 0 0; float: none; font-size: 10px; font-family: 'FuturaLT'; font-weight: normal; letter-spacing: 1.3px; position: relative;}

#presentations-content #presentations-list .presentation .description { clear: both; line-height: 14px; }
#presentations-content #presentations-list .nomargin { margin-right: 0px; }

/* FAVOURITING STUFF */
#presentations-content #presentations-list .presentation .fav-icon { display: block; float:right; margin-left: 8px; width: 16px; height: 16px; overflow: hidden; background: transparent url('../img/events/fav_icon.png') no-repeat 0 0; opacity: .45; }
#presentations-content #presentations-list .presentation .fav-icon:hover { opacity: 1; }
#presentations-content #presentations-list .presentation .fav-icon.favorited { background: transparent url('../img/events/fav_icon.png') no-repeat 0 bottom; opacity: 1; }
#presentations-content #presentations-list .presentation .fav-icon.favorited:hover { opacity: .65; }
#presentations-content.no-favorites #presentations-list .presentation .fav-icon { display:none; }
#presentations-content.no-favorites .filters #toptag-fav { display:none; }


/* single column page
----------------------------------------------------- */

#single-column .top-content .htitle { float: left; }
#single-column .top-content .btn-topright { float: right; font-size: 12px; letter-spacing: 1.1px; padding-bottom: 5px; }

#single-column .inner-content .right-side { float: right; width: 230px; padding-bottom: 40px; }

#single-column .inner-content .right-side .group { border-top: 1px solid #761119; padding-top: 13px; padding-bottom: 15px; }
#single-column .inner-content .right-side .group .title { font-weight: bold; font-size: 13.3px; color: #fff; text-transform: uppercase; margin-bottom: 16px; }
#single-column .inner-content .right-side .group .links { margin: 0px; padding: 0px; list-style: none;}
#single-column .inner-content .right-side .group .links li { margin-bottom: 15px; }
#single-column .inner-content .right-side .group .links li .title { margin-bottom: 2px; text-transform: none; }
#single-column .inner-content .right-side .group .links li .subtitle { color: #858988; margin-top: 2px; text-transform: none; }
#single-column .inner-content .right-side .group .links li ul.sessions { color: #858988; padding-left: 12px; }
#single-column .inner-content .right-side .group .links li ul.sessions li { list-style: disc; }

//#single-column .inner-content .right-side .group.dim .title { color: #555; }
#single-column .inner-content .right-side .group.dim .title a { color: #858988; }
#single-column .inner-content .right-side .group.dim .links li .date { color: #555; }
#single-column .inner-content .right-side .group.dim .links li ul.sessions { color: #555; }

#single-column .inner-content .right-side .bottomlink { font-size: 14px; }

#single-column .inner-content .left-side { float: left; width: 685px; }

#single-column .inner-content .left-side .single-info { border-top: 1px solid #761119; padding-top: 13px; margin-bottom: 30px; }
#single-column .inner-content .left-side .single-info .photo { background-color: #000; float: left; margin-right: 20px; text-align: center; }
#single-column .inner-content .left-side .single-info .info { float: left; width: 439px; }
#single-column .inner-content .left-side .single-info .info .title { font-size: 24px; font-weight: bold; color: #bb1f2d; line-height: 25px; margin-bottom: 5px; }
#single-column .inner-content .left-side .single-info .info .speakers { font-size: 14px; margin-bottom: 6px; padding-left: 2px; }
#single-column .inner-content .left-side .single-info .info .speakers a { font-size: 14px; }
#single-column .inner-content .left-side .single-info .info .time { font-size: 14px; color: #fff; font-weight: bold; margin-bottom: 4px; }
#single-column .inner-content .left-side .single-info .info .location { font-size: 14px; color: #fff; font-weight: bold; margin-bottom: 6px; }
#single-column .inner-content .left-side .single-info .info .website { font-size: 14px; margin-bottom: 10px; }
#single-column .inner-content .left-side .single-info .info .website a { color: #9A595F; }
#single-column .inner-content .left-side .single-info .info .tag { display:inline-block; padding: 2px 8px 3px 8px; margin: 4px 4px 0 0; float: none; font-size: 9px; font-family: 'FuturaLT'; font-weight: normal; letter-spacing: 1.3px; position: relative; }
#single-column .inner-content .left-side .single-info .info .name { font-size: 24px; font-weight: bold; color: #fff; line-height: 25px; margin-bottom: 5px; }
#single-column .inner-content .left-side .single-info .info .work-info { font-size: 14px; color: #b8b8b8; font-weight: normal; margin-bottom: 2px; }
#single-column .inner-content .left-side .single-info .info .work-info a { font-size: 14px; color: #b8b8b8; font-weight: normal; }
#single-column .inner-content .left-side .single-info .info .work-info a:hover { color: #d8d8d8; }

/* FAVOURITING STUFF */
#single-column .inner-content .left-side .single-info .fav-icon { display: inline-block; width: 16px; height: 16px; overflow: hidden; background: transparent url('../img/events/fav_icon.png') no-repeat 0 0; opacity: .45; vertical-align: middle; }
#single-column .inner-content .left-side .single-info .fav-icon:hover { opacity: 1; }
#single-column .inner-content .left-side .single-info .fav-icon.favorited { background: transparent url('../img/events/fav_icon.png') no-repeat 0 bottom; opacity: 1; }
#single-column .inner-content .left-side .single-info .fav-icon.favorited:hover { opacity: .65; }


#single-column .inner-content .left-side .single-overview { padding-bottom: 35px; font-size: 14px; }
#single-column .inner-content .left-side .single-overview .title { margin: 0px; padding: 0px; font-size: 14px; color: #fff; text-transform: uppercase; font-weight: bold;  margin-bottom: 15px; }
#single-column .inner-content .left-side .single-overview h2 { font-size: 14px; font-weight: bold;  margin-bottom: 15px; }

#single-column .inner-content .left-side .single-saying { border-top: 1px solid #761119; padding-top: 13px; padding-bottom: 15px; }
#single-column .inner-content .left-side .single-saying .htitle { margin-bottom: 17px; }

#single-column .inner-content .left-side .group { padding-top: 13px; padding-bottom: 15px; }
#single-column .inner-content .left-side .group .title { font-weight: bold; font-size: 14px; color: #fff; text-transform: uppercase; margin-bottom: 16px; }
#single-column .inner-content .left-side .group .links { margin: 0px; padding: 0px; list-style: none;}
#single-column .inner-content .left-side .group .links li { margin-bottom: 15px; }
#single-column .inner-content .left-side .group .links li .title { margin-bottom: 2px; text-transform: none; }
#single-column .inner-content .left-side .group .links li .subtitle { color: #858988; margin-top: 2px; text-transform: none; }
#single-column .inner-content .left-side .group .links li ul.sessions { color: #858988; padding-left: 12px; }
#single-column .inner-content .left-side .group .links li ul.sessions li { list-style: disc; }

//#single-column .inner-content .left-side .group.dim .title { color: #555; }
#single-column .inner-content .left-side .group.dim .title a { color: #858988; }
#single-column .inner-content .left-side .group.dim .links li .date { color: #555; }
#single-column .inner-content .left-side .group.dim .links li ul.sessions { color: #555; }



#single-column #contentbox #bubble { background:  #421717 url("../img/events/bubble_quotes.gif") no-repeat scroll 17px 17px; border-top: 1px solid #603c3c; }
#single-column #contentbox #bubble .pagination li a { background-image: url("../img/events/page-off.gif"); }
#single-column #contentbox #bubble .pagination li.current a { background-image: url("../img/events/page-on.gif"); }
#single-column #contentbox #bubble-people .job { color: #943a41; }
#single-column #contentbox #bubble .arrow { background: transparent url("../img/events/bubble_arrow.gif") no-repeat scroll 0 0; }
#single-column #contentbox #bubble .text .slides_container { width: 600px; }
#single-column #contentbox #bubble .text .slides_container .page { width: 600px; }
#single-column #contentbox #bubble .text { text-shadow: 0 1px 1px rgba(0,0,0,0.2); }


#single-column .inner-content .left-side .single-overview .speaker { float: left; margin-right: 20px; height: 158px; margin-bottom: 20px; }
#single-column .inner-content .left-side .single-overview .speaker .heading { height: 35px; }
#single-column .inner-content .left-side .single-overview .speaker .image { width: 140px; height: 116px; background-color: #000; overflow: hidden; margin-bottom: 12px; }

#single-column .inner-content .left-side .single-overview .speaker .info { position: relative; z-index: 3; }
#single-column .inner-content .left-side .single-overview .speaker .info .name { font-size: 13.3px; color: #fff; font-weight: bold; }
#single-column .inner-content .left-side .single-overview .speaker .info .website a { font-size: 11.3px; color: #943a41; font-weight: bold; }


/* schedule
----------------------------------------------------- */

#schedule-content .top-nav { padding: 11px; }
#schedule-content .top-nav ul { float: left; }
#schedule-content .top-nav a { float: left; margin-right: 5px; padding: 5px 0px 4px 0px; width: 137px; line-height: 17px; }
#schedule-content .top-nav a .day { display: block; font-size: 18px; }
#schedule-content .top-nav a .month { display: block; font-size: 13.3px; }

#schedule-content .event-notice { background: #bb202e url('../img/icons/icon_schedule_lrg.png') no-repeat 25px center; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; color: #fff; font-size: 14px; font-weight: bold; line-height: 19px; padding: 25px 25px 10px 80px; margin: 12px 80px; }

#schedule-columns { padding: 0px 0px 7px 114px; border-bottom: 1px solid #3e0609; margin-bottom: 14px; }
#schedule-columns .column {  width: 150px; float: left;  font-size: 13.3px; font-family: 'FuturaLT'; font-weight: normal; display: block; letter-spacing: 1.3px; color: #8f8080; text-transform: uppercase; text-align: center; margin-right: 10px; }
#schedule-columns .column .padding { padding: 0 0px 0 0px; }

#schedule-table {  margin: auto; opacity: 0; }

#schedule-table .row { position: relative; padding-left: 28px; }

#schedule-table .sbox { float: left; margin-right: 10px; margin-bottom: 10px; width: 150px; height: 125px; overflow: hidden; background-color: #381C1C; }
#schedule-table .sbox span { display: block; }
#schedule-table .sbox hr { border: 0; border-top: 2px solid #2E0810; color: #2E0810; }

#schedule-table .sbox .padding { padding: 7px 5px; }

#schedule-table .sbox-break { background: #340d16 url('../img/events/break_bg.gif') repeat 0 0; height: 108px; border: 1px solid #391d1f; font-weight: bold; text-align: center; font-size: 14px; }
#schedule-table .sbox-break .padding { display: table-cell; vertical-align: middle; height: 124px; width: 100%; padding: 0px; }

#schedule-table .sbox-presentation .title { font-size: 14px; font-weight: bold; color: #fff; margin-bottom: 5px; }
#schedule-table .sbox-presentation .speakers { font-size: 12px; font-weight: normal; color: #d1d1d1; }
#schedule-table .sbox-presentation .time-note { display: block; position: absolute; bottom: 5px; left: 5px;font-size: 9px; font-weight: normal; color: #fff; }

#schedule-table .sbox-presentation .icon-row { position: absolute; bottom: 7px; left: 0; padding: 0 2%; width: 96%; }

#schedule-table .sbox-presentation .info-icon { display: none; position: absolute; bottom: 5px; right: 23px; width: 16px; height: 16px; overflow: hidden; background: transparent url('../img/events/info_icon.png') no-repeat 0 0; opacity: 0.36; }
#schedule-table .sbox-presentation:hover .info-icon { opacity: 1; }

#schedule-table .sbox-presentation .tag-dots { display: block; height: 16px; overflow: hidden; }
#schedule-table .sbox-presentation .tag-dots .tag-dot { background-color: #7a7a7a; display:inline-block; float: none; margin-left: 4px; width: 16px; height:16px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

/* FAVOURITING STUFF */
#schedule-table .sbox-presentation .fav-icon { display: inline-block; float:right; width: 16px; height: 16px; overflow: hidden; background: transparent url('../img/events/fav_icon.png') no-repeat 0 0; opacity: .45; }
#schedule-table .sbox-presentation .fav-icon:hover { opacity: 1; }
#schedule-table .sbox-presentation.favorited .fav-icon { background: transparent url('../img/events/fav_icon.png') no-repeat 0 bottom; opacity: 1; }
#schedule-table .sbox-presentation.favorited .fav-icon:hover { opacity: .65; }

#schedule-table .sbox-image {}
#schedule-table .sbox-image .padding { padding-left: 10px; padding-right: 10px; }
#schedule-table .sbox-image span { display: inline; }
#schedule-table .sbox-image .image { float: right; height: 67px; margin-left: 10px; }
#schedule-table .sbox-image .text { display: block; height: 68px; display: table-cell; vertical-align: middle; }
#schedule-table .sbox-image .title { font-size: 14px; font-weight: bold; color: #fff; } 
#schedule-table .sbox-image .subtitle { font-size: 14px; color: #fff; } 

#schedule-table .sbox-custom {  }
#schedule-table .sbox-custom  span { display: block; }
#schedule-table .sbox-custom .title { font-size: 14px; font-weight: bold; color: #fff; margin-bottom: 5px; }
#schedule-table .sbox-custom .subtext { font-size: 12px; font-weight: normal; color: #d1d1d1; }
#schedule-table .sbox-custom .info-icon { display: none; position: absolute; bottom: 5px; left: 5px; width: 16px; height: 16px; overflow: hidden; background: transparent url('../img/events/info_icon.png') no-repeat 0 0; opacity: 0.36; }
#schedule-table .sbox-custom:hover .info-icon { opacity: 1; }
#schedule-table .sbox-custom .tag-dots { display: block; position: absolute; bottom: 5px; left: 23px; height: 16px; overflow: hidden; }
#schedule-table .sbox-custom .tag-dots .tag-dot { background-color: #7a7a7a; display:inline-block; float: left; margin-left: 4px; width: 16px; height:16px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}



#schedule-table .timebox { float: left; margin-right: 10px; margin-bottom: 10px; width: 76px; height: 125px; overflow: hidden; background-color: #381c1c; }
#schedule-table .timebox .padding { padding: 8px 14px 25px 14px; }
#schedule-table .timebox .starttime { font-weight: bold; font-size: 18px; }
#schedule-table .timebox .to { font-size: 14px; }
#schedule-table .timebox .endtime { font-weight: bold; font-size: 14px; }
#schedule-table .timebox.row2 { height: 260px; }
#schedule-table .timebox.row3 { height: 395px; }


/* flexwidth stuff */
#schedule-columns .column.cols1 {  width: 790px; }
#schedule-columns .column.cols2 {  width: 390px; }
#schedule-columns .column.cols3 {  width: 255px; }
#schedule-columns .column.cols4 {  width: 190px; }
#schedule-columns .column.cols5 {  width: 150px; }

#schedule-table .sbox.cols1 {  width: 790px; }
#schedule-table .sbox.cols2 {  width: 390px; }
#schedule-table .sbox.cols3 {  width: 255px; }
#schedule-table .sbox.cols4 {  width: 190px; }
#schedule-table .sbox.cols5 {  width: 150px; }

#schedule-table .sbox.cols2.sbox-colspan-2 {  width: 790px; }

#schedule-table .sbox.cols3.sbox-colspan-2 {  width: 520px; }
#schedule-table .sbox.cols3.sbox-colspan-3 {  width: 790px; }

#schedule-table .sbox.cols4.sbox-colspan-2 {  width: 390px; }
#schedule-table .sbox.cols4.sbox-colspan-3 {  width: 590px; }
#schedule-table .sbox.cols4.sbox-colspan-4 {  width: 790px; }

#schedule-table .sbox.cols5.sbox-colspan-2 {  width: 310px; }
#schedule-table .sbox.cols5.sbox-colspan-3 {  width: 470px; }
#schedule-table .sbox.cols5.sbox-colspan-4 {  width: 630px; }
#schedule-table .sbox.cols5.sbox-colspan-5 {  width: 790px; }


/* end flexwidth stuff */


/* schedule simple
----------------------------------------------------- */

#schedule-simple .simple-top { padding-top: 20px; }
#schedule-simple .simple-top .time { margin-bottom: 12px; padding-left: 0px; }

#schedule-simple .simple-top .columns { padding-bottom: 11px; font-size: 13.3px; font-family: 'FuturaLT'; font-weight: normal; display: block; letter-spacing: 1.3px; color: #8f8080; text-transform: uppercase; }
#schedule-simple .simple-top .columns .time { float: left; width: 175px; margin-right: 10px; }
#schedule-simple .simple-top .columns .presentation { float: left; width: 530px; margin-right: 10px; }
#schedule-simple .simple-top .columns .location { float: left; width: 210px; }

#schedule-simple .simple-entry { border-top: 1px solid #3f070a; padding: 15px 0px 12px 0px; }
#schedule-simple .simple-entry .time { float: left; width: 175px; margin-right: 10px; padding-left: 0px; min-height: 10px; }
#schedule-simple .simple-entry .time .start { font-size: 26px; font-family: 'FuturaLT'; font-weight: normal; color: #fff; text-transform: uppercase; display: inline; margin-right: 7px; }
#schedule-simple .simple-entry .time .end { font-size: 19px; font-family: 'FuturaLT'; font-weight: normal; color: #8a3737; text-transform: uppercase; display: inline; }
#schedule-simple .simple-entry .presentation { float: left; width: 530px; margin-right: 10px; }
#schedule-simple .simple-entry .presentation.no-location-col { width: 750px; margin-right: 0; }
#schedule-simple .simple-entry .location { float: left; width: 210px; font-weight: bold; font-size: 15px; color: #b21c2a; }

#schedule-simple .simple-entry .presentation .title { font-weight: bold; font-size: 17px; color: #b21c2a; display: inline; background: none; padding-right: 30px; padding-top: 4px; padding-bottom: 2px; }

#schedule-simple .simple-entry .details { padding-top: 5px; display: block; }
#schedule-simple .simple-entry .details .avatar { float: left; margin-right: 10px; }
#schedule-simple .simple-entry .details .text { font-size: 13px; color: #c7bfbf; padding-top: 5px; line-height: 16px; }
#schedule-simple .simple-entry .details .text .readmore { font-weight: bold; }
/*
#schedule-simple .simple-entry .tag-dots { display: inline-block; float: right; height: 16px; margin-left: 20px; }
#schedule-simple .simple-entry .tag-dots .tag-dot { display:inline-block; float: right; margin-left: 4px; width: 16px; height:16px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
*/
#schedule-simple .simple-entry .tag-dots { float: right; margin: 2px 8px 15px 0; max-width: 760px; text-align:right;}
#schedule-simple .simple-entry .tag-dots .tag { padding: 2px 10px 2px 10px; margin: 0 0 4px 8px; float: none; font-size: 10px; font-family: 'FuturaLT'; font-weight: normal; display: inline-block; letter-spacing: 1.3px; position: relative;}

/* FAVORITING STUFF */
#schedule-simple .simple-entry .fav-icon { float: right; margin-top: 3px; width: 16px; height: 16px; overflow: hidden; background: transparent url('../img/events/fav_icon.png') no-repeat 0 0; opacity: .45; }
#schedule-simple .simple-entry .fav-icon:hover { opacity: 1; }
#schedule-simple .simple-entry .sbox.favorited .fav-icon { background: transparent url('../img/events/fav_icon.png') no-repeat 0 bottom; opacity: 1; }
#schedule-simple .simple-entry .sbox.favorited .fav-icon:hover { opacity: .65; }

#schedule-simple .simple-break { background: #340d16 url('../img/events/break_bg.gif') repeat 0 0; height: 85px; border: 1px solid #391d1f; font-weight: bold; color:#fff; text-align: center; font-size: 14px; }
#schedule-simple .simple-break .padding { display: table-cell; vertical-align: middle; height: 86px; width: 530px; padding: 0px; text-align: center; }
#schedule-simple .simple-break.no-location-col .padding { width: 750px; }

#schedule-content.no-favorites .fav-icon { display:none; }
#schedule-content.no-favorites .info-icon { right: 5px; }
#schedule-content.no-favorites .tag-dots { right: 23px; }
#schedule-content.no-favorites .filters #toptag-fav { display:none; }


/* event archive
----------------------------------------------------- */

#archive-list .event { padding: 20px; float: left; width: 428px; margin: 0px 1px 1px 1px; overflow: hidden; display: block; }
#archive-list .event:hover { background-color: rgba(255,255,255,0.1); }
#archive-list .event .poster { display: block; float: left; margin-right: 18px; }
#archive-list .event .info { display: block; float: left; width: 332px; }
#archive-list .event .info .title { display: block; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 28px; line-height: 28px; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); font-weight: normal; margin: 0 0 5px 0; }
#archive-list .event .info .subtitle { display: block; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 14px; color: #bb1f2d; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); margin: 0; font-weight: normal; margin-bottom: 7px; }
#archive-list .event .info .date { display: block; float:left; font-weight: bold; font-size: 16px; color: #c36060; background: transparent url('../img/home/event/icon-calendar.gif') no-repeat 0 2px; padding-left: 24px; margin-right: 14px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); }
#archive-list .event .info .location { display: block; float:left; font-weight: bold; font-size: 16px; color: #c36060; background: transparent url('../img/home/event/icon-location.png') no-repeat 0 2px; padding-left: 20px; margin-left: 4px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); }


#event-list .event { padding: 20px; display: block; position: relative; border-top: 1px solid #381c1c; }
#event-list .event:hover { background-color: rgba(255,255,255,0.05); }
#event-list .event .poster { display: block; float: left; margin-right: 18px; }
#event-list .event .info { display: block; float: left; width:70%; }
#event-list .event .info .title { display: block; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 33px; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); line-height: 38px; font-weight: normal; margin: 0; }
#event-list .event .info .subtitle { display: block; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 16px; color: #bb1f2d; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); margin: 0; font-weight: normal; margin-bottom: 7px; }
#event-list .event .info .date { display: block; float:left; font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-calendar.gif') no-repeat 0 2px; padding-left: 24px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); }
#event-list .event .info .location { display: block; float:left; font-weight: bold; font-size: 18px; color: #c36060; background: transparent url('../img/home/event/icon-location.png') no-repeat 0 2px; padding-left: 20px; margin-left: 30px; text-shadow: 0px 1px 2px rgba(0,0,0,0.2); }

#event-list .event .buytickets { position: absolute; top: 50%; right: 20px; margin-top: -20px; }



/* tickets
----------------------------------------------------- */

#tickets-content .bitcoin-notice { background: #f7931a url('../img/icons/icon_bitcoin_lrg.png') no-repeat 10px center; border-radius: 20px; font-family: 'FuturaLT'; -moz-border-radius: 20px; -webkit-border-radius: 20px; color: #fff; float:right; font-size: 12px; font-weight: bold; line-height: 14px; max-width: 400px; padding: 10px 10px 10px 65px; }

#tickets-content .bitcoin-notice .title { font-size: 16px; font-weight:400; margin-bottom: 4px; text-transform: uppercase; }

.ticket-table { width:940px; text-align:center; border-collapse: separate; border-spacing:12px;	color:#553D3D; font-size:14px; font-weight:400; line-height:18px; }
.ticket-table td, .ticket-heading, .ticket-heading-table th { padding:12px; }

.ticket-heading-table{
	width:100%
}

.ticket-heading-1 { width:100%; }
.ticket-heading-2 { width:50%; }
.ticket-heading-3 { width:33%; }

.ticket-hr td { padding:0; border-top: 1px solid #BB0000; }
.ticket-table th { text-transform: uppercase; vertical-align:top; font-weight:400; color:#847474; }
.ticket-table th div, .ticket-table .ticket-type div{ font-size:16px; font-weight:bold; }
.ticket-table .ticket-type { text-align:left; color:#fff; }
.ticket-type1 .ticket-type { background:#8B3635; }
.ticket-type2 .ticket-type { background:#C55F5E; }
.ticket-type3 .ticket-type { background:#BB7B7A; }
.ticket-type4 .ticket-type{ background:#D5989E; }
.ticket-detail-td { padding: 0px !important; width:75% !important; }
.ticket-detail-table { width:100%; }
.ticket-detail-table td { width:33%; margin-right:12px; }
.ticket-type1 td, .ticket-type3 td { background:#351C1B; }
.ticket-type2 td, .ticket-type4 td{ background:#290D0C; }
.ticket-detail div { font-size:24px; line-height:26px; }
.current { color:#fff !important; }
/*
.ticket-button { position:static; display:block; width:161px; margin:20px auto 30px; }
*/

.ticket-button { position:static; display:block; text-align:center; margin:20px auto 30px; }

.ticket-button a { display:inline-block;float:none;}

#contentbox .event-app-links { height: 18px; }
#contentbox .event-app-links nav .btn { display: inline-block; float: right; margin: 0 8px; }
#contentbox .event-app-links { display: block; width: 100%; text-align: center; padding: 20px; margin: -20px -20px 20px; background: #111; border-bottom: solid 1px rgba(255,255,255, 0.1); }
/*
#contentbox .event-app-links.has-pdf { text-align: left; }
#contentbox .event-app-links.has-pdf .btn { float: right !important; }
*/


/* slides
----------------------------------------------------- */
/*#slides-content # column-content{ background: #000; }*/

#slides-content #column-content .slides { width: 460px; min-height: 130px; float:left; clear: left; margin-botton:20px; margin-right: 20px; }
#slides-content #column-content .slides.nomargin { margin-right: 0; float: right; clear: right;}
#slides-content #column-content .slides .slide-image { width: 140px; height: 115px; }
#slides-content #column-content .slides .slide-image img { max-width: 140px; max-height: 115px; }
#slides-content #column-content .slides .info { float: right; width: 300px; }
#slides-content #column-content .slides .info .title a { color: #fff; font-size: 18px; line-height: 22px; margin-bottom: 8px; }
#slides-content #column-content .slides .info .name { color: #c36060; font-size: 14px; }
#slides-content #column-content .slides .info .name a { color: #c36060; }
#slides-content #column-content .slides .info ul { list-style: none; margin-left: 0; padding: 0; }
#slides-content #column-content .slides .info ul li { font-size: 16px; padding-left: 25px; background: url('../img/icons/icon_download_link.png') no-repeat top left; }
#slides-content #column-content .slides .info ul li span { color: #c36060; }
#event-list .event .slidecount { position: absolute; top: 50%; right: 20px; margin-top: -20px; }


/* faq
----------------------------------------------------- */
/*#slides-content # column-content{ background: #000; }*/

#faq-content #column-content { font-size: 14px; min-height: 130px; margin-botton:20px; margin-right: 20px; }


